[HEADER]
VERSION=3

[WING_0]
NAME=Front Wing
CHORD=1
SPAN=1
POSITION=0, -0.18, 2.3592944
LUT_AOA_CL=CL_FW_AOA.lut
LUT_GH_CL=1.lut
CL_GAIN=1
LUT_AOA_CD=CD_FW_AOA.lut
LUT_GH_CD=1.lut
CD_GAIN=1
ANGLE=16
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0.0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0.0
ZONE_RIGHT_CD=0.0
YAW_CL_GAIN=-0.2

[WING_1]
NAME=Rear Wing
CHORD=1
SPAN=1
POSITION=0, 0.62, -1.3587056
LUT_AOA_CL=CL_RW_AOA.lut
LUT_GH_CL=1.lut
CL_GAIN=1
LUT_AOA_CD=CD_RW_AOA.lut
LUT_GH_CD=1.lut
CD_GAIN=1
ANGLE=16
ZONE_FRONT_CL=0.00
ZONE_FRONT_CD=0.00
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0.0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0.0
ZONE_RIGHT_CD=0.0
YAW_CL_GAIN=-0.15

[WING_2]
NAME=F Diff GH
CHORD=1
SPAN=1
POSITION=0, -0.2585, 1.7092944
LUT_AOA_CL=1.lut
LUT_GH_CL=CL_F_Diff_GH.lut
CL_GAIN=1
LUT_AOA_CD=empty.lut
LUT_GH_CD=empty.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.2

[WING_3]
NAME=F Diff AOA
CHORD=1
SPAN=1
POSITION=0, -0.2585, 1.7092944
LUT_AOA_CL=CL_F_Diff_AOA.lut
LUT_GH_CL=1.lut
CL_GAIN=1
LUT_AOA_CD=empty.lut
LUT_GH_CD=empty.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.2

[WING_4]
NAME=R Diff GH
CHORD=1
SPAN=1
POSITION=0, -0.2353, -1.2337056
LUT_AOA_CL=1.lut
LUT_GH_CL=CL_R_Diff_GH.lut
CL_GAIN=1
LUT_AOA_CD=empty.lut
LUT_GH_CD=empty.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.0
ZONE_FRONT_CD=0.0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.15

[WING_5]
NAME=R Diff AOA
CHORD=1
SPAN=1
POSITION=0, -0.2353, -1.2337056
LUT_AOA_CL=CL_R_Diff_AOA.lut
LUT_GH_CL=1.lut
CL_GAIN=1
LUT_AOA_CD=empty.lut
LUT_GH_CD=empty.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.0
ZONE_FRONT_CD=0.0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.15

[WING_6]
NAME=BodyBase
CHORD=1
SPAN=1
POSITION=0, 0.0, 0
LUT_AOA_CL=empty.lut
LUT_GH_CL=empty.lut
CL_GAIN=1
LUT_AOA_CD=1.lut
LUT_GH_CD=CD_BodyBase.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=0

[WING_7]
NAME=BodyGH
CHORD=1
SPAN=1
POSITION=0, -0.2469, 0
LUT_AOA_CL=empty.lut
LUT_GH_CL=empty.lut
CL_GAIN=1
LUT_AOA_CD=1.lut
LUT_GH_CD=CD_BodyGH.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.0
ZONE_FRONT_CD=0.0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0.0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0.0
ZONE_RIGHT_CD=0.0
YAW_CL_GAIN=0

[WING_8]
NAME=BodyAOA
CHORD=1
SPAN=1
POSITION=0, -0.2469, 0
LUT_AOA_CL=empty.lut
LUT_GH_CL=empty.lut
CL_GAIN=1
LUT_AOA_CD=CD_BodyAOA.lut
LUT_GH_CD=1.lut
CD_GAIN=1
ANGLE=0.452
ZONE_FRONT_CL=0.0
ZONE_FRONT_CD=0.0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0.0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0.0
ZONE_RIGHT_CD=0.0
YAW_CL_GAIN=0

[WING_9]
NAME=DRS
CHORD=1
SPAN=1
POSITION=0, 0.62, -1.3587056
LUT_AOA_CL=CL_DRS.lut
LUT_GH_CL=1.lut
CL_GAIN=1.0
LUT_AOA_CD=CD_DRS.lut
LUT_GH_CD=1.lut
CD_GAIN=1.0
ANGLE=15
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0



